Firefox tiene una fuerte vulnerabilidad así que actualizalo

Mozilla ha descubierto una vulnerabilidad que (en principio) funciona a través de una publicidad que aparece en una página de noticias rusa. El exploit encontrado podría robar tus archivos y subirlos a un servidor de Ucraniasin que puedas darte cuenta, algo muy preocupante.

Por este motivo, Mozilla ha pedido en su blog que todos los usuarios actualicen a la última versión (sobre todo los usuarios de Windows y Linux), declarando que este exploit se da tanto en JavaScript como en el visor de PDF de Firefox. De esta manera, esta vulnerabilidad permitiría cargar y robar tus archivos en segundo plano.

Los usuarios de OS X parece que (de momento) no están en peligro, aunque no se descarta que acaben teniendo el mismo problema. En principio, este ataque no parece generalizado, y parece que sólo afecta a una red de publicidad rusa. De todos modos, sabemos como funciona Internet, y en cuestión de horas podría propagarse a muchas páginas más.

Así que si utilizan Firefox, tienen que abrirlo inmediatamente y darla a actualizar. Para estar totalmente protegido contra este exploit, deberemos acabar teniendo la versión 39.0.3. Por su parte, los usuarios “enterprise”, pueden aplicar un parche para llegar a la versión 38.1.1.

Categorías
Tags

About Gustavo Martinez

Phd. en computación, Senior Bloguer, Amante de la tecnología móvil, aplicaciones web, educación online.

Deja un comentario

Por favor, usa tu nombre real en vez de un nick.

Time limit is exhausted. Please reload CAPTCHA.